#about-us-s5 {

    padding-bottom: 6.25rem
}

    #about-us-s5 .page-container {

    border-top-width: 1px;

    border-style: solid;

    border-color: rgba(138,133,121,0.2);

    padding-top: 2.5rem
}

    @media (max-width: 1260px) {

    #about-us-s5 .page-container {

        margin-left: auto;

        margin-right: auto;

        max-width: calc(100% - 40px);

        padding-left: 0px;

        padding-right: 0px
    }
}

    #about-us-s5 .page-container .container {

    margin-top: 3.75rem;

    display: grid;

    grid-template-columns: repeat(4, minmax(0, 1fr));

    -moz-column-gap: 6.25rem;

         column-gap: 6.25rem;

    row-gap: 7.125rem
}

    @media (max-width: 960px) {

    #about-us-s5 .page-container .container {

        grid-template-columns: repeat(3, minmax(0, 1fr));

        gap: 1.25rem
    }
}

    @media (max-width: 600px) {

    #about-us-s5 .page-container .container {

        grid-template-columns: repeat(2, minmax(0, 1fr))
    }
}

    #about-us-s5 .page-container .container .tile > span {

    top: 0.625rem;

    left: 0.625rem;

    border-radius: 9999px;

    background-color: #FDC300;

    padding: 0.313rem
}

    #about-us-s5 .page-container .container .tile .name {

    margin-top: 1.25rem;

    margin-bottom: 0.938rem;

    font-size: 1.5rem;

    font-weight: 500;

    line-height: 1
}

    @media (max-width: 960px) {

    #about-us-s5 .page-container .container .tile .name {

        margin-top: 0.625rem
    }
}

    #about-us-s5 .page-container .container .tile .role {

    font-size: 0.875rem;

    font-weight: 500;

    line-height: 1
}

    #about-us-s5 .page-container .container .tile .image-container, #about-us-s5 .page-container .container .tile .image-container img {

    border-radius: 0.313rem;

    -o-object-fit: cover;

       object-fit: cover
}

    @media (max-width: 800px) {

    #about-us-s5 .page-container .container .tile .image-container, #about-us-s5 .page-container .container .tile .image-container img {

        height: 12.5rem
    }
}
